probllems with ltdl versions and building newer versions

Mike Frysinger vapier@gentoo.org
Tue Aug 18 01:51:00 GMT 2015


On 17 Aug 2015 16:04, Linda A. Walsh wrote:
> Now my "other builds" no longer work with messages along the lines
> of a 2.2 vs. 3.0 version incompat.
> 
> Looked up source for lto and found gnu page 
> https://gcc.gnu.org/wiki/LinkTimeOptimization
> ...followed instructions there and a few variations ...
> nothing would generate lto or any installable.

you probably want to post on the gcc mailing lists instead:
	https://gcc.gnu.org/ml/gcc-help/
-mike
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 819 bytes
Desc: Digital signature
URL: <http://sourceware.org/pipermail/libc-help/attachments/20150818/3ee560ce/attachment.sig>


More information about the Libc-help mailing list